.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.405509,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405509,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405509,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.586160px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.034400px;}
._a{width:13.680000px;}
._2{width:88.498253px;}
._1{width:117.706960px;}
._3{width:127.854810px;}
._5{width:140.121994px;}
._7{width:158.974181px;}
._8{width:171.301440px;}
._6{width:173.095451px;}
._9{width:187.829088px;}
._4{width:191.237084px;}
.fc2{color:rgb(21,117,197);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:30.200000px;}
.fs3{font-size:34.480000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.800000px;}
.fs1{font-size:96.520000px;}
.y0{bottom:0.000000px;}
.y1{bottom:45.523848px;}
.y9{bottom:404.778818px;}
.y7{bottom:416.448816px;}
.y8{bottom:429.004992px;}
.y6{bottom:461.094033px;}
.y4{bottom:469.400150px;}
.y5{bottom:477.706267px;}
.y12{bottom:748.135733px;}
.y11{bottom:775.437354px;}
.y10{bottom:802.738976px;}
.yf{bottom:830.040597px;}
.ye{bottom:857.342218px;}
.yd{bottom:884.643840px;}
.yc{bottom:932.823172px;}
.yb{bottom:953.700882px;}
.ya{bottom:974.578593px;}
.y3{bottom:1055.844920px;}
.y2{bottom:1087.088896px;}
.h2{height:22.076200px;}
.h5{height:24.136000px;}
.h7{height:29.160000px;}
.h6{height:29.240000px;}
.h4{height:47.239200px;}
.h3{height:70.556120px;}
.h1{height:1308.068862px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:55.013249px;}
.xf{left:64.291143px;}
.x4{left:76.196416px;}
.x6{left:141.506873px;}
.x5{left:144.339658px;}
.x2{left:183.745051px;}
.x7{left:242.649103px;}
.x3{left:256.602801px;}
.x12{left:365.250406px;}
.x13{left:378.061130px;}
.x8{left:431.246616px;}
.x9{left:449.080195px;}
.x11{left:546.424287px;}
.x10{left:550.220497px;}
.xa{left:633.751093px;}
.xc{left:713.485318px;}
.xb{left:722.391749px;}
.xe{left:798.798388px;}
.xd{left:816.212326px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.664185pt;}
.ws1{word-spacing:-0.486649pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.858791pt;}
._a{width:11.357567pt;}
._2{width:73.474040pt;}
._1{width:97.724028pt;}
._3{width:106.149094pt;}
._5{width:116.333696pt;}
._7{width:131.985376pt;}
._8{width:142.219855pt;}
._6{width:143.709300pt;}
._9{width:155.941630pt;}
._4{width:158.771055pt;}
.fs0{font-size:25.072992pt;}
.fs3{font-size:28.626383pt;}
.fs4{font-size:33.209261pt;}
.fs2{font-size:53.799003pt;}
.fs1{font-size:80.133946pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.795333pt;}
.y9{bottom:336.060133pt;}
.y7{bottom:345.748933pt;}
.y8{bottom:356.173467pt;}
.y6{bottom:382.814800pt;}
.y4{bottom:389.710800pt;}
.y5{bottom:396.606800pt;}
.y12{bottom:621.125867pt;}
.y11{bottom:643.792533pt;}
.y10{bottom:666.459200pt;}
.yf{bottom:689.125867pt;}
.ye{bottom:711.792533pt;}
.yd{bottom:734.459200pt;}
.yc{bottom:774.459200pt;}
.yb{bottom:791.792533pt;}
.ya{bottom:809.125867pt;}
.y3{bottom:876.595733pt;}
.y2{bottom:902.535467pt;}
.h2{height:18.328357pt;}
.h5{height:20.038468pt;}
.h7{height:24.209551pt;}
.h6{height:24.275970pt;}
.h4{height:39.219473pt;}
.h3{height:58.577915pt;}
.h1{height:1086.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:45.673733pt;}
.xf{left:53.376533pt;}
.x4{left:63.260667pt;}
.x6{left:117.483467pt;}
.x5{left:119.835333pt;}
.x2{left:152.550933pt;}
.x7{left:201.454933pt;}
.x3{left:213.039733pt;}
.x12{left:303.242400pt;}
.x13{left:313.878267pt;}
.x8{left:358.034533pt;}
.x9{left:372.840533pt;}
.x11{left:453.658667pt;}
.x10{left:456.810400pt;}
.xa{left:526.160133pt;}
.xc{left:592.358000pt;}
.xb{left:599.752400pt;}
.xe{left:663.187600pt;}
.xd{left:677.645200pt;}
}
